none
安装LYNC 边缘服务,访问边缘服务无法启动,提示评估期已过期 RRS feed

  • 问题

  • 在MSDN中下载了LYNC2010英文版598415,在2008R2上安装前端服务器正常,边缘服务安装完成后访问边缘服务无法启动,提示评估期已过期,MDDN中没找到其它版本了,大家有没遇到地过这个问题?应该怎么做?是真的因为这个版本是评估版,还是又因为某个补丁引起这个问题?

    The evaluation period has expired.

    The evaluation period for Microsoft Lync Server 2010  has expired. Please upgrade from the evaluation version to the fully licensed version of the product. Look at help for Setup.exe to learn how to upgrade from evaluation version to the licensed version.
    Cause: The evaluation period for Microsoft Lync Server 2010  has expired.
    Resolution:
    Please upgrade from the evaluation version to the licensed version of the product. Look at help for Setup.exe to learn how to upgrade from evaluation version to the licensed version.

    2011年3月22日 19:05

全部回复